Last-Update: 2012-02-24
Author: Dmitry Smirnov <onlyjob@member.fsf.org>
From: Osamu Aoki <osamu@debian.org>
Bug-Debian: http://bugs.debian.org/641926
Bug-MC: https://www.midnight-commander.org/ticket/2723
Forwarded: not-needed
Description: libreoffice support for mc.ext


--- a/misc/mc.ext.in
+++ b/misc/mc.ext.in
@@ -514,11 +514,11 @@
 
 # StarOffice 5.2
 shell/.sdw
-	Open=(ooffice %f &)
+	Open=(libreoffice %f &)
 
 # StarOffice 6 and OpenOffice.org formats
 regex/\.(odt|ott|sxw|stw|ods|ots|sxc|stc|odp|otp|sxi|sti|odg|otg|sxd|std|odb|odf|sxm|odm|sxg)$
-	Open=(ooffice %f &)
+	Open=(libreoffice %f &)
 	View=%view{ascii} odt2txt %f
 
 # AbiWord
@@ -547,7 +547,7 @@
 
 # Use OpenOffice.org to open any MS Office documents
 type/^Microsoft\ Office\ Document
-	Open=(ooffice %f &)
+	Open=(libreoffice %f &)
 
 # Framemaker
 type/^FrameMaker
